Bug 464081 - "Alt+I" shortcut doesn't work in mail account setup wizard
"Alt+I" shortcut doesn't work in mail account setup wizard
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: thunderbird (Show other bugs)
4.7
i386 Linux
medium Severity medium
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-26 04:01 EDT by Yolkfull Chow
Modified: 2008-10-06 16:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 16:09:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yolkfull Chow 2008-09-26 04:01:39 EDT
Description of problem:
When creating an account and following wizard to choose mail protocol,press "Alt+I" can NOT choose IMAP. 

Version-Release number of selected component (if applicable):
thunderbird-1.5.0.12-16.el4

How reproducible:
Everytime

Steps to Reproduce:
1. create an email account
2. follow the wizard to choose email protocol window
3. press "Alt+I" to choose IMAP
  
Actual results:
IMAP can not be selected.

Expected results:
IMAP should be selected when press shortcut "Alt+I".

Additional info:
Duplicated bug for rhel5: #456200
Comment 1 Lawrence Lim 2008-09-26 22:46:04 EDT
It will be easier to use the clone feature if its affecting the same component across various product. Say Bug 456200.
Comment 2 Matěj Cepl 2008-10-02 12:41:03 EDT
Wondering if this is locale-specific, but WORKSFORME with thunderbird-1.5.0.12-16.el4
Comment 3 Matěj Cepl 2008-10-02 12:41:59 EDT
It might be possible it is locale specific, in such case reopen and reassign to the localization team.
Comment 4 Yolkfull Chow 2008-10-05 22:57:11 EDT
Just re-tested this bug,it can be reproduced under locale zh_CN.utf-8,ja_JP.utf-8 and en_US.utf-8 over i386 and x86_64. So I think it is neither locale specific nor platform specific. Will reopen it.
Comment 6 Matěj Cepl 2008-10-06 16:09:22 EDT
Yes, I can reproduce this with TB 1.5 on RHEL 4, but apparently it went away with 2.0 which is in RHEL 5. Closing as NEXTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.